/* SortPicts resource file */
#include "Types.r"
#include "CodeFragmentTypes.r"

/* Include the SortPicts resources */
include "SortPicts.rsrc" not 'ckid';
include ":Sprocket:CreditsBox.rsrc" not 'ckid';
include ":Sprocket:Sprocket.rsrc" not 'ckid';

resource 'cfrg' (0) {
   {
      kPowerPC,			/* Target machine's Architecture. */
      kFullLib,			/* This is not an update. */
	  kNoVersionNum,		/* Current version. */
	  kNoVersionNum,		/* Definition version. */
	  kDefaultStackSize,	/* Stack size of application. */
	  kNoAppSubFolder,	/* Not used here.  Can be the resource-id of an 'alis'
	                           resource.  Used to provide additional location
							   to search for libraries. */
	  kIsApp,				/* This is an application (not a lib or drop-in). */
	  kOnDiskFlat,			/* This code fragment is on disk, in the data fork. */
	  kZeroOffset,			/* Offset of code into data fork. */
	  kWholeFork,			/* Code takes up all of data fork (can give a size). */
	  "SortPicts"			/* Name of application. */
   }
};

resource 'SIZE' (-1) {
	dontSaveScreen,
	acceptSuspendResumeEvents,
	enableOptionSwitch,
	canBackground,				/* Can properly use background null events	*/
	doesActivateOnFGSwitch,		/* We do our own activate/deactivate; don't fake us out */
	backgroundAndForeground,	/* This is definitely not a background-only application! */
	dontGetFrontClicks,			/* Change this is if you want "do first click" behavior like the Finder */
	ignoreAppDiedEvents,		/* Essentially, I'm not a debugger (sub-launching) */
	is32BitCompatible,			/* This app can be run in 32-bit address space */
	isHighLevelEventAware,		/* does Post/AcceptHighLevelEvent */
	localAndRemoteHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	1500 * 1024,
	1500 * 1024
};
