/*
	File:		PrintingUtils.cp

	Contains:	Useful printing utilities

	Written by: Dave Falkenburg, based on code from Dave Hershey

	Copyright:	 1993-94 by Dave Falkenburg, all rights reserved.

	Change History (most recent first):
	 
		 <2>	 9/27/94	DRF	 	AppLib.h is now Sprocket.h
		 <1>	  9/8/94	DRF		first checked in
 */

#include "Sprocket.h"

#if	qUseQuickDrawGX

#include <graphics macintosh.h>
#include <graphics routines.h>
#include <PrintingManager.h>


//	PrintingEventOverride is our generic event handler for QuickDrawGX.
//	It alows us to handle events while the QuickDrawGX movable modal
//	printing dialogs are displayed.

OSErr
PrintingEventOverrideForGX(EventRecord *anEvent, Boolean filterEvent)
	{
	if (!filterEvent)
		switch (anEvent->what)
			{
			case mouseDown:
			case keyDown:
			case autoKey:
				break;

			default:
				HandleEvent(anEvent);
			}

	return noErr;
	}

#endif
